Classic Utilities

Dependency

To use Utilities, you must add the following dependency in your project:

sbt
libraryDependencies += "com.typesafe.akka" %% "akka-actor" % "2.6.0"
Maven
<dependency>
  <groupId>com.typesafe.akka</groupId>
  <artifactId>akka-actor_2.13</artifactId>
  <version>2.6.0</version>
</dependency>
Gradle
dependencies {
  compile group: 'com.typesafe.akka', name: 'akka-actor_2.13', version: '2.6.0'
}
Found an error in this documentation? The source code for this page can be found here. Please feel free to edit and contribute a pull request.